@charset "UTF-8";
/* CSS Document */
#primaryNav .urhere { /*list-style: none; line-height: 1.5em; font-size: 108%; /* 14px  border-bottom: #25476C 1px solid; */border-left: #CAD8E5 5px solid; /*border-right: #25476C 1px solid; */padding-left: 5px; margin-left:-10px;}

#secondaryNav .urhere { /*list-style: none; line-height: 1.5em; font-size: 108%; /* 14px  border-bottom: #25476C 1px solid; */border-left: #CAD8E5 5px solid; /*border-right: #25476C 1px solid;*/ padding-left: 5px; margin-left:-10px;}

#primaryNav li, #secondaryNav li {line-height: 2em; padding-bottom:0px; padding-top:0px;}
#container #primaryNav li:hover a { color: #ffffff; background: #929864;}